Bug 194051 - Review Request: abcMIDI - ABC to/from MIDI conversion utilities
Review Request: abcMIDI - ABC to/from MIDI conversion utilities
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Horák
Fedora Package Reviews List
:
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2006-06-05 08:35 EDT by Gérard Milmeister
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-14 08:30:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Gérard Milmeister 2006-06-05 08:35:43 EDT
Spec URL: http://math.ifi.unizh.ch/fedora/spec/abcmidi.spec
SRPM URL: http://math.ifi.unizh.ch/fedora/5/i386/SRPMS.gemi/abcMIDI-20060422-1.src.rpm
Description:
The abcMIDI package contains four programs: abc2midi to convert ABC
music notation to MIDI, midi2abc to convert MIDI files to (a first
approximation to) the corresponding ABC, abc2abc to reformat and/or
transpose ABC files, and yaps to typeset ABC files as PostScript.
Comment 1 Dan Horák 2006-06-14 08:28:37 EDT
All comments are lost, so I am adding at least the final result = APPROVED

Gerard, please close the bug again.

MUST
====
- no rpmlint output
- package name OK
- spec file name OK, is in English and is legible
- package meets the Packaging Guidelines
- license OK and is included
- source matches upstream
- compiles and builds at least on i386
- no BuildRequires needed
- no localized files
- no shared libs
- no created directories and so no conflict with existing dirs
- no duplicates files, permissions are set properly, uses %defattr
- has %clean section
- consistent use of macros
- contains code
- no large docs, %doc is not required during runtime
- no need for devel subpackage
- not a GUI application

Note You need to log in before you can comment on or make changes to this bug.